body, html {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	color: #585757;
	font-size: 11pt;
	background-color: #EBEBEB;
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
}

#megadiv {
margin: 0 auto;
width:1200px;
}

a:link, a:visited {
	text-decoration: none;
	color: #625300;
}

a:hover, a:active {
	text-decoration: underline;
	color: #B29800;
}

.bottom a:link, .bottom a:visited {
	text-decoration: none;
	color: #363636;
}

.bottom a:hover, .bottom a:active {
	text-decoration: underline;
	color: #DCB410;
}

.kontakt-box02 a:link, .kontakt-box02 a:visited {
	text-decoration: none;
	color: #8B1B1B;
}

.kontakt-box02 a:hover, .kontakt-box02 a:active {
	text-decoration: underline;
	color: Blue;
}


.menu {
	float: left;
	width: 550px;
	height: 51px;
	margin-top: 40px;
	margin-left: 0px;
	font-weight: 200;
}

.menu-break {
	float: left;
	width: 0px;
	height: 20px;
	background-color: #e8ca82;
	margin-top: 16px;
}


.menu a:link, .menu a:visited {
	float: left;
	text-decoration: none;
	color: #CDCDCD;
	height: 25px;
	padding: 17px 35px 5px 30px;
	margin-left: 1px;
	font-size: 15pt;
}

.menu a:hover, .menu a:active {
	text-decoration: none;
	color: #CDCDCD;
}

.menu a.active {
	text-decoration: none;
	color: #1f1f1f;
	
}

.logobox {
	float: right;
	width: 400px;
	height: 80px;
	margin-top: 20px;
	margin-bottom: 40px;
}

#logo {
	float: right;
	width: 400px;
	height: 80px;
	background-image: url(../images/logo.png);
}


.kontakt-box {
	float: left;
	width: 1200px;
	height: 400px;
	-moz-border-radius: 5px;
border-radius: 5px;
background-color: white;
}

.creative-job {
	float: left;
	width: 1190px;
	height: 200px;
	background: rgba( 36, 36, 36, 1.0);
	-moz-border-radius: 5px;
border-radius: 5px;
	background-image: url(../images/bg-creative-job.pn);
	background-repeat: no-repeat;
	margin-top: 50px;
	font-size: 10pt;
	padding-top: 30px;	
	padding-left: 10px;
	
}

.bottom {
	float: left;
	width: 1150px;
	height: 42px;
	-moz-border-radius: 5px;
border-radius: 5px;
background-color:#FFF;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 10pt;
	padding: 30px 50px 0px 0px;
	text-align: right;
	background-image: url(../images/bg-bottom.png);
	background-repeat: no-repeat;
	background-position:left;
}


.web-point {
	float: left;
	width: 220px;
	height: 180px;
	padding: 0px 15px 0px 75px;
}

.identity-point {
	float: left;
	width: 220px;
	height: 180px;
	padding: 0px 15px 0px 51px;
}

.graphic-point {
	float: left;
	width: 220px;
	height: 180px;
	padding: 0px 15px 0px 51px;
}

.press-point {
	float: left;
	width: 220px;
	height: 180px;
	padding: 0px 15px 0px 51px;
}

h1 {
	float: right;
	width: 400px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: Black;
	font-size: 9pt;
}

h2 {
	float: left;
font-size: 2.2em;
	color: #5C5C5C;
	margin: 0px 0px 0px 0px;
	width: 210px;
	font-weight: normal;
}

h2.web {
	color: #6C262B;
}
h2.identity {
	color: #794D0B;
}
h2.graphic {
	color: #385304;
}
h2.press {
	color: #025A88;
}

.web-list {
	float: left;
	padding: 5px 0px 0px 15px;
	list-style: url(../images/list-web.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	line-height: 24px;
}

.identity-list {
	float: left;
	padding: 5px 0px 0px 15px;
	list-style: url(../images/list-identity.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	line-height: 24px;
}

.graphic-list {
	float: left;
	padding: 5px 0px 0px 15px;
	list-style: url(../images/list-graphic.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	line-height: 24px;
}

.press-list {
	float: left;
	padding: 5px 0px 0px 15px;
	list-style: url(../images/list-press.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	line-height: 24px;
}



.kontakt-form {
	float: left;
	width: 500px;
	padding: 55px 0px 0px 70px;
	color: Black;
}

input {
	background-color: #EEE; 
	font-size: 9pt;
	padding: 3px;
	border: 0px;
	height: 35px;
}

textarea {
	background-color: #EEE; 
	font-size: 9pt;
	padding: 3px;
	border: 0px;
	height: 75px;
}

input.formbut {
	float: left;
	color: White;
	border: 0px;
	width: 200px;
	text-align: center;
	margin-right: 8px;
	background-image: url(../images/butt-form.png);
	background-repeat: no-repeat;
	height: 41px;
	background-color: transparent;
}

.formtext {
	padding: 7px 4px 2px 0px;
	
}

.kontakt-box02 {
	float: left;
	width: 300px;
	color: Black;
	padding: 15px;
	margin-top: 110px;
	margin-left: 420px;
	text-align:center;
	font-size:36px;

}








.menu-ref {
   float: left;
	width: 1190px;
	height: 72px;
	background-image: url(../images/bg-menu-ref.pn);
	-moz-border-radius: 5px;
border-radius: 5px;
background-color:#FFF;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.menu-ref-break {
	float: left;
	width: 5px;
	height: 72px;
	background-image: url(../images/menu-ref-break.pn);
}

.menu-ref a:link, .menu-ref a:visited {
	float: left;
	text-decoration: none;
	color: #666666;
	height: 50px;
	padding: 22px 120px 0px 120px;
	margin-left: 1px;
	font-size: 16pt;
}



.butt-01:hover, .butt-01:active {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.butt-02:hover, .butt-02:active {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.butt-03:hover, .butt-03:active {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.butt-04:hover, .butt-04:active {
	text-decoration: none;
color: #FFF;
	background-color: #666666;
}

.menu-ref a.active01 {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.menu-ref a.active02 {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.menu-ref a.active03 {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}

.menu-ref a.active04 {
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}



.bg-top-reference {
	float: left;
	width: 1150px;
	height: 10px;
	margin: 20px 0px 0px 50px;
	background-image: url(../images/bg-top-reference.pn);
}
.bg-bottom-reference {
	float: left;
	width: 1150px;
	height: 10px;
	margin: 0px 0px 0px 50px;
	background-image: url(../images/bg-bottom-reference.pn);
}
.reference-box {
	float: left;
	width: 1050px;
	margin: 0px 0px 0px 150px;
	padding: 40px 0px 0px 0px;
	background-image: url(../images/bg-box-ref.pn);
	background-repeat: repeat;
}

.reference-box-new {
	float: left;
	width:1200px;
	height: 0px;
	margin: 30px 0px 20px 0px;
	padding: 40px 0px 0px 0px;
	background-color: #FFF;
	-moz-border-radius: 5px;
border-radius: 5px;
}


h3 {
	display: block;
	font-size: 19pt;
	font-weight: normal;
	margin-bottom: 5px;
	color: #363636;
}

.reference-headline {
	float: left;
	padding: 0px 0px 10px 110px;
	margin: 10px 0px 0px 0px;
	color: #363636;
	font-size: 8pt;
}

.reference-box00 {
	float: left;
	width: 900px;
	height: 444px;
	background-image: url(../images/bg-reference-new.png);
	background-repeat: no-repeat;
	margin-bottom: 50px;
}

.reference-box01 {
	float: left;
	width: 900px;
	height: 444px;
	background-image: url(../images/bg-reference01.png);
	background-repeat: no-repeat;
	margin-bottom: 50px;
}

.reference-box02 {
	float: left;
	width: 900px;
	height: 444px;
	margin-bottom: 50px;
}


.reference-content {
	float: left;
	width: 673px;
	height: 404px;
	margin-left: 0px;
}

.reference-content-one {
	float: left;
	width: 787px;
	height: 424px;
	padding: 20px 0px 0px 113px;
}

.reference-right {
	float: left;
	width: 93px;
	height: 444px;
	background-image: url(../images/reference-right.png);
	cursor: pointer;
}

.empty {
	float: left;
	width: 93px;
	height: 444px;
}

.reference-left {
	float: left;
	width: 93px;
	height: 444px;
	background-image: url(../images/reference-left.png);
	cursor: pointer;
}

img {
	border: 0px;
}



.index-box {
	float: left;
	width: 1200px;
	height: 550px;
	background-image: url(../images/bg-index.png);
	-moz-border-radius: 5px;
border-radius: 5px;
background-color: white;
	padding-top: 35px;
	
}




.index-text {
	float: right;
	width: 300px;
	margin-top: 120px;
	text-align: right;
	padding-right: 70px;
	font-weight: 100;
	font-size: 23pt;
	color: #333;
}

.index-text-podpis {
	margin-top: 10px;
	text-align: right;
	font-size: 10pt;
	color: #5F5F5F;
	font-weight: normal;
}

.index-reference-box {
	float: left;
	width: 720px;
	height: 400px;
	margin-left: 60px;
}

.index-reference {
	float: left;
	width: 538px;
	height: 400px;
}

.index-caption {
	color: #595959;
	width: 538px;
	text-align: center;
	margin-top: 370px;
	height: 20px;
	position: absolute;
	font-size: 10pt;
}

.index-reference-left {
	float: left;
	width: 80px;
	height: 400px;
	cursor: pointer;
	background-image: url(../images/index-reference-left.png);
}

.index-reference-right {
	float: left;
	width: 80px;
	height: 400px;
	margin-left: -20px;
	cursor: pointer;
	background-image: url(../images/index-reference-right.png);
	
}

.morebox {
float: left;
 margin-left: 310px;
	height: 100px;
}


.more {background: url(../images/more.png) no-repeat; float:left; width:279px; height:52px;}
.more:hover {background: url(../images/more.png) no-repeat;background-position: 0px -52px;}


